var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/share/twitter/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0tt2yg8._.js")
R.c("server/chunks/ssr/_0_p1a5k._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_074lm85.js")
R.c("server/chunks/ssr/[root-of-the-server]__04uube.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09z7o2x._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01-vr4-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/[root-of-the-server]__05qooz.._.js")
R.c("server/chunks/ssr/_0tj6uwc._.js")
R.c("server/chunks/ssr/app_share_twitter_opengraph-image--metadata_0b02fqf.js")
R.c("server/chunks/ssr/_next-internal_server_app_share_twitter_page_actions_12ffxan.js")
R.m(80891)
module.exports=R.m(80891).exports
